RubyGems Navigation menu

react-rails-hot-loader 0.8.0

Tie into the `react-rails` gem to notify the client of changed files & reload assets on the client when they are changed.

Versions:

  1. 0.8.0 - April 17, 2017 (11 KB)
  2. 0.7.0 - November 16, 2016 (10.5 KB)
  3. 0.6.0 - May 20, 2016 (10.5 KB)
  4. 0.5.0 - January 24, 2016 (10 KB)
  5. 0.4.0 - September 07, 2015 (10 KB)
Show all versions (9 total)

Owners:

Authors:

  • Robert Mosolgo

SHA 256 checksum:

29013be84670827eca4496eacb205e4daa3723cd0db2656041ec9a7237add85c

Total downloads 36,076

For this version 9,112

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Links: